/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DHCP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DHCP/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DHCP/Packet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DHCP/Packet/Attributes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DHCP/Packet/IPv4Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DHCP/Packet/OrderOptions.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DHCP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DHCP::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DHCP::Packet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DHCP::Packet::Attributes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DHCP::Packet::IPv4Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DHCP::Packet::OrderOptions.3
